• “Just being a mediocre driver has never been my ambition. That's not my style” ― Michael Schumacher
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Have a chance to win a copy of F1 2017 The Game (PC) by following RaceDepartment on Twitter, Facebook, Instagram, Twitch, Steam and / or YouTube.

Problem with patches 1.01 and 1.02

Discussion in 'Richard Burns Rally' started by Thales_98, Jan 19, 2017.

  1. Thales_98

    Thales_98

    Messages:
    8
    Ratings:
    +3
    So, i have just installed RBR in my computer, but when I try to install the patches I get this error message: "Richard Burns Rally needs to be installed before running this patch"

    Does anyone know what's happening?
    Thanks.
     
  2. Timothy Wheatley

    Timothy Wheatley
    Image Space Incorporated

    Messages:
    39
    Ratings:
    +48
    This used to happen when the patcher could not find RBR. The game is from pre-64bit days so default was not program files x86 it was just program files.